package sgc.portal.com.com.persistence;

import sgc.portal.base.util.EasyHashMap;
import sgc.portal.com.com.model.TaxOffice;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;


/**
 * 프로그램 목록 매퍼  DAO
 *
 * @author KyungHee Jang(khjang@sgc.co.kr)
 * @version 1.0.0
 * @since  2020. 8. 2.
 */


@Mapper
public interface  ComTaxOfficeMngMapper {

    List<EasyHashMap<String, Object>> selectComTaxOfficeMng(TaxOffice txofs);

    void insertComTaxOfficeMng(TaxOffice txofs);

    void updateComTaxOfficeMng(TaxOffice txofs);

    void deleteComTaxOfficeMng(TaxOffice txofs);
}

